Bug 1360782 - libreoffice-pdfimport requires different poppler version
Summary: libreoffice-pdfimport requires different poppler version
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Tardon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F25AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2016-07-27 13:23 UTC by Ali Akcaagac
Modified: 2016-08-06 06:16 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-06 06:16:47 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Ali Akcaagac 2016-07-27 13:23:52 UTC
Error: Package: 1:libreoffice-pdfimport-5.2.0.1-1.fc25.x86_64 (rawhide)
           Requires: libpoppler.so.60()(64bit)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Please fix if possible!

rawhide!

Comment 1 Aaron Sowry 2016-08-01 21:30:50 UTC
This currently prevents installation of F25 Workstation.

Comment 2 Adam Williamson 2016-08-03 15:34:15 UTC
This also prevents the compose of the Workstation live image, see e.g.:

https://kojipkgs.fedoraproject.org//work/tasks/6373/15116373/anaconda-anaconda.log

that makes it an automatic Alpha blocker:

"Bugs which entirely prevent the composition of one or more of the release-blocking images required to be built for a currently-pending (pre-)release"

https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process#Automatic_blockers

Comment 3 Caolan McNamara 2016-08-03 15:50:17 UTC
builds are blocked by some other unrelated test timeout problem.

Comment 4 David Tardon 2016-08-03 16:28:05 UTC
I'm doing a build with all tests disabled.

Comment 5 Adam Williamson 2016-08-05 19:54:32 UTC
This is resolved for F25, Rawhide build appears to be still running.


Note You need to log in before you can comment on or make changes to this bug.